/*
  ChessPrn program by Ed Maillet
  @(#)config.h 1.0 Dated 3/93
  Copyright (C) 1993  Ed Maillet
  Modified and based on Notation 4.7 by Henry Thomas

 */

#ifndef _CONFIG_HEADERS
#define _CONFIG_HEADERS

/* input language */
/* see notation.c for possible values =
   FRENCH ENGLISH ITALIAN SPANISH GERMAN
   DUTCH CZECH HUNGARIAN POLISH ROMANIAN FIDE
   */
#ifndef IN_LANG
#define IN_LANG  ENGLISH
#endif

/* output language */
#ifndef OUT_LANG
#define OUT_LANG ENGLISH
#endif


#ifndef LIB_DIR
#define LIB_DIR    ""
#endif

#define HELP_FILE  "notation.hlp"

#define PS_HEADER  "header.ps"
#define PS_FOOTER  "footer.ps"
#define TEX_HEADER "header.tex"
#define WPS_HEADER "wheader.ps" /* for Walker font */
#define WPS_FOOTER "wfooter.ps" /* for Walker font */

/* customization of ascii board print */
/* string of chars used for the asc board = 3 differents chars */
/* */
/* first char is vertical delimiter */
/* second char is white background */
/* third char is black background  */
#ifndef ASCBOARD_STRING

#define ASCBOARD_STRING "| /"
/* alternate string (a` la L. Blair) */
/*#define ASCBOARD_STRING " --"*/

#endif

#endif
