/*
  ChessPrn program by Ed Maillet
  @(#)movegen.h	1.0 Dated 3/93
  Copyright (C) 1993  Ed Maillet
  Modified and based on Notation 4.7 by Henry Thomas
 */

#ifndef _MOVEGEN_HEADERS
#define _MOVEGEN_HEADERS

#ifdef __STDC__

extern int in_board(int l, int c);
extern int path_free(game *tos,int l1, int c1, int l2, int c2);
extern int check_roque(game *tos,depl *m);
extern int check_numbering(depl *m, int n);
extern int guess_piece(void);
extern int guess_depl(int nb, int tab[10][2], int *pl1, int *pc1, int l2, int c2);
extern int ambiguity(int count,depl *m,int *pc1,int *pl1);
extern int guess_move(depl *m);
extern int Check(game *g,depl *m,int l2,int c2,int l1,int c1);
extern int LegalMove(game *tos,depl *m,int l1,int c1,int l2,int c2);
extern int SquareAttacked(game *g,int row,int col,int color);
extern int KingAttacked(game *g,int color);
extern int IsMate(game *tos,int color);
extern int AnyLegalMoves(game *tos,int color);
#else

extern int in_board(/*int l, int c*/);
extern int path_free(/*game *tos,int l1, int c1, int l2, int c2*/);
extern int check_roque(game *tos,depl *m);
extern int check_numbering(/*depl *m, int n*/);
extern int guess_piece(/*void*/);
extern int guess_depl(/*int nb, int tab[10][2], int *pl1, int *pc1, int l2, int c2*/);
extern int ambiguity(/*int count,depl *m,int *pc1,int *pl1*/)
extern int guess_move(/*depl *m*/);
extern int Check(/*game *tos,depl *m,int l2,int c2*/);
extern int LegalMove(/*game *tos,depl *m,int l1,int c1,int l2,int c2*/);
extern int SquareAttacked(/*game *g,int row,int col,int color*/)
extern int KingAttacked(/*game *g,int color*/);
extern int IsMate(/*game *tos,int color*/);
extern int AnyLegalMoves(/*game *tos,int color*/);
#endif

#endif
